### Signal

# Gtk FileChooserWidget::search-shortcut

since: 4.0

#### Declaration

    void
    search_shortcut (
      GtkFileChooserWidget* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user asks for it.

This is a keybinding signal.

This is used to make the file chooser show the search entry.

The default binding for this signal is `Alt`-`S`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0